@charset "utf-8";
/* CSS Document */
#inscripcion-eventos h1{
	color:#213E89!important;
	font-size: 1.25em;
	text-transform: uppercase;

}
#inscripcion-eventos h1 a{
	color:#213E89!important;
	font-weight: 600;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
#inscripcion-eventos h1 a:hover{
	color:#213E89!important;
	text-decoration: underline;
}
#inscripcion-eventos p{
	color:#000!important;
	font-size: 1.2em;
	font-weight: 100;
	line-height: 1.2em;
}
#inscripcion-eventos strong{
	font-weight: 100;
	background-color: #6AC6F1;
}
#inscripcion-eventos{
	background-image: url("../images/fondointro.png");
	background-repeat: no-repeat;
	background-position: top center;
	height:43vh;

}
#inscripcion-eventos img{
	position:absolute;
	top:3.5em;
	right: 0;
	display: none;
}
#inscripcion-eventos article{
	position:absolute;
	top:3.3em;
}
#inscripcion-eventos .col-lg-6 .derecha{
	padding: 0;
}

#prensa{
margin-top: 0px;
}
#prensa .col-lg-12{
column-count:1;
margin: 0;
padding: 0;
}

#prensa .kitprensa{
background-color: #222234;
min-height: 280px;
float:left;
}
#prensa article{
width:90%;
margin:1em;
}
#prensa h1{
font-size: 1.875em;
color:#fff;
border-left: solid 2px #ffa300;
padding-left: 0.2em;
}

#prensa p{
color:#fff;font-size: 1.125em;
}
#prensa .kitprensa p {
margin-left: 1em;
margin-top:30px;
}
#prensa .kitprensa button{
margin-left: 1em;
margin-top:30px;
background-color: #ffa300;
border: 0;
cursor: pointer;
}

#prensa .col-lg-6{
margin: 30px 0;
padding: 0em;
}
#prensa .contactprensa{
background-color: #535361;
min-height: 280px;
margin-left:0px;
}
fieldset {
  display: block;
  margin-left: 2px;
  margin-right: 2px;
  padding-top: 0.35em;
  padding-bottom: 0.625em;
  padding-left: 0.75em;
  padding-right: 0.75em;
  border:none;
margin-bottom: 2em;
}
 input{
	float:none;
	clear: both;
	width: 100%;
	background-color: #fff;
	border:none;
	border-bottom: 1px solid #000;
	padding: 0.2em;
	color:#808080;
	margin:0.2em 0;
}
textarea{
	width: 100%;
	border:none;
	border-bottom: 1px solid #000;
	color:#808080;
	margin:0.2em 0;
}
legend.azul{
	background-image:url("../images/imputazul.png");
	background-repeat: no-repeat;
	background-position: right top;
	max-width: 100%;
	color:#fff;
	padding-left: 0.5em;
}
legend.amarillo{
	background-image:url("../images/inputAmarillo.png");
	background-repeat: no-repeat;
	background-position: right top;
	max-width:100%;
	color:#fff;
	padding-left: 0.5em;}
#inscripcion-eventos strong.azulon{background-color:#6AC6F1;}
#inscripcion-eventos strong.amarillon{background-color:#DEB94E}
form{
	padding-top:40px;
	padding-bottom: 40px;
}
address h3{
	color:#49BEBF;
	font-size: 1.2em;
	font-weight: 600;

}
input[type=submit] {
    background-color: #6AC6F1;
    color: #000;
    border: none;
    width: inherit;
    padding: 0.5em;
}

input {
    float: none;
    clear: both;
    width: 100%;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #000;
    padding: 0.2em;
    color: #808080;
    margin: 0.2em 0;
}


@media only screen and (min-width:480px) {

#cabecera{
background-image:url(../images/fondoprensamovil.jpg);
background-repeat: no-repeat;
background-position: center center;
max-width:100%;
height: 500px;
margin-top: 0px;
}
#cabecera ul{
	margin:0;
	padding:0;
	position:relative;
	left:1em;
	top:0.9em;

}
#cabecera ul li {
background-image: url(../images/iconos/listados.jpg);
background-repeat: no-repeat;
background-position: left ;
z-index: 100;
list-style-type: none;
}

#cabecera li a{
	font-size: 2.5em;
	color:#fff;
	line-height: 2.12em;
	list-style: none;
	text-decoration: none;
	background-color: #0A0A1E;
	padding:0 0.5em;
	border-left:solid 2px #FFA300;
}
#cabecera li a:hover{
	background-color: #fff;
	color:#0A0A1E;
}
#cabecera li .active{
	background-color: #fff;
	color:#0A0A1E;
}
#cabecera li a:hover.active {
cursor:default;
}
#prensa{
margin-top: 0px;
}
#prensa .col-lg-12{
column-count:1;
margin: 0;
padding: 0;
}

#prensa .kitprensa{
background-color: #222234;
min-height: 280px;
float:left;
}
#prensa article{
width:90%;
margin:1em;
}
#prensa h1{
font-size: 1.875em;
color:#fff;
border-left: solid 2px #ffa300;
padding-left: 0.2em;
}

#prensa p{
color:#fff;font-size: 1.125em;
}
#prensa .kitprensa p {
margin-left: 1em;
margin-top:30px;
}
#prensa .kitprensa button{
margin-left: 1em;
margin-top:30px;
background-color: #ffa300;
border: 0;
cursor: pointer;
}

#prensa .col-lg-6{
margin: 30px 0;
padding: 0em;
}
#prensa .contactprensa{
background-color: #535361;
min-height: 280px;
margin-left:0px;
}

}
@media only screen and (min-width:768px){

#inscripcion-eventos img{
	display: none;
	}
	#inscripcion-eventos h1{
	font-size: 1.25em;
}
#inscripcion-eventos p{

	font-size: 1.3em;
}

#inscripcion-eventos{
	height: 250px;

}

#prensa{
margin-top: 0px;
}
#prensa .col-lg-12{
column-count:1;
margin: 0;
padding: 0;
}

#prensa .kitprensa{
background-color: #222234;
min-height: 280px;
float:left;
}
#prensa article{
width:90%;
margin:3em;
}
#prensa h1{
font-size: 1.875em;
color:#fff;
border-left: solid 2px #ffa300;
padding-left: 0.2em;
}

#prensa p{
color:#fff;font-size: 1.125em;
}
#prensa .kitprensa p {
margin-left: 1em;
margin-top:30px;
}
#prensa .kitprensa button{
margin-left: 1em;
margin-top:30px;
background-color: #ffa300;
border: 0;
cursor: pointer;
}

#prensa .col-lg-6{
margin: 30px 0;
padding: 0em;
}
#prensa .contactprensa{
background-color: #535361;
min-height: 280px;
margin-left:0px;
}
legend.azul{
	max-width: 33%;
}
legend.amarillo{
	max-width:28%;
	}	
}/*768*/
@media only screen and (min-width:992px) {
#inscripcion-eventos img{
	display: block;
}

#prensa{
margin-top: 30px;
}
#prensa .col-lg-12{
column-count:1;
margin: 0;
padding: 0;
}
#prensa .col-lg-6{
max-width: 100%;
}

#prensa .kitprensa{
background-color: #222234;
min-height: 280px;
float:left;
}
#prensa article{
width:90%;
margin:3em;
}
#prensa h1{
font-size: 1.875em;
color:#fff;
border-left: solid 2px #ffa300;
padding-left: 0.2em;
}

#prensa p{
color:#fff;font-size: 1.125em;
}
#prensa .kitprensa p {
margin-left: 1em;
margin-top:30px;
}
#prensa .kitprensa button{
margin-left: 1em;
margin-top:30px;
background-color: #ffa300;
border: 0;
cursor: pointer;
}

#prensa .col-lg-6{
margin: 30px 0;
padding: 0em;
}
#prensa .contactprensa{
background-color: #535361;
min-height: 280px;
margin-left:0px;
}
legend.azul{
max-width: 24%;
}
legend.amarillo{
max-width:21%;
}	
}/*992*/
@media only screen and (min-width:1200px) {
#inscripcion-eventos p{

	font-size: 1.625em;
}

#prensa{
margin-top: 30px;
}
#prensa .col-lg-12{
column-count:2;
margin: 0;
padding: 0;
}
#prensa .col-lg-6{
max-width: 50%;
}
#prensa .kitprensa{
background-color: #222234;
min-height: 280px;
float:left;
}
#prensa article{
width:90%;
margin:1em;
}
#prensa h1{
font-size: 1.875em;
color:#fff;
border-left: solid 2px #ffa300;
padding-left: 0.2em;
}

#prensa p{
color:#fff;font-size: 1.125em;
}
#prensa .kitprensa p {
margin-left: 1em;
margin-top:30px;
}
#prensa .kitprensa button{
margin-left: 1em;
margin-top:30px;
background-color: #ffa300;
border: 0;
cursor: pointer;
}

#prensa .col-lg-6{
margin: 0 -30px;
padding: 1em;
}
#prensa .contactprensa{
background-color: #535361;
min-height: 280px;
margin-left:80px;
}

legend.azul{
max-width: 20%;
}
legend.amarillo{
max-width:17%;
}	
}/*1200*/

.element_to_pop_up {
    background-color:#c2c2c7;
    border-radius:15px;
    color:#000;
    display:none;
    padding:3em;
    width:1200px;
    min-height: 180px;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

.element_to_pop_up a {
    color: #0a0a1e;
    text-decoration: underline;
}

.error-help-block {
    color:#ff3000;
}
